RubyGems Navigation menu

bob-rails 0.0.2

Bob-flavoured in the Rails asset pipeline.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.2 - April 10, 2015 (17,5 KB)
  2. 0.0.1 - January 13, 2015 (17,5 KB)

dependencias de Runtime (3):

bob-compiler ~> 0.0.1
rails >= 3.2.0
sprockets ~> 2.2

Propietarios:

Autores:

  • Godfrey Chan

SHA 256 checksum:

06facf7603bcc6e6c4f768bd5685ab3e9c03ea411c261729ddca9ad83f4d1bd3

Total de descargas 6.221

Para esta versión 3.562

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: